body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	background-color: #f0f0f0;
	padding: 4px;
	margin: 4px;
}

.phonewidth {
	max-width: 480px;
}

a {
	text-decoration: none;
}

table {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
}
tr {
	margin: 0;
	padding: 0;
	border: 0;
}
td {
	font-size: 16px;
	margin-left: 0;
	padding: 0;
	border: 0;
}

.bold {
	font-weight: bold;
}

.subheads {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.class1 {
	background-color: #e4e4e4;
}
.class1new {
	background-color: #fcdcdc;
}
.class2 {
	background-color: #dcdcdc;
}
.class2new {
	background-color: #f4d4d4;
}
